/* ==========================================================================
   Base
   ========================================================================== */
body {
  background: #FDFDFD;
  font-family: 'tamil_mnregular', serif;
  font-size: 1em; }
  
a
{
	-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}

.what-we-do-area {
	position: relative;
}

.what-we-do-area .arrow {
	position: absolute;
	top: 30%;
	right: -2%;
}

.what-we-do-area .what-we-do-row {

}

.what-we-do-area .what-we-do-row .what-we-do-block {
	color: #fff;
	padding: 20px;
	min-height: 130px;
	border-radius: 4px;
	font-size: 20px;
	position: relative;
	margin-top: 30px;
	background-color: transparent;
}

.what-we-do-area .what-we-do-row .what-we-do-block p {
	margin: 0;
}

.what-we-do-area .what-we-do-row .what-we-do-block .number {
	font-size: 44px;
	font-weight: bold;
	position: absolute;
	bottom: 4px;
	right: 15px;
	"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.popover {
	background: #05364D;
	color: #fff;
}

.popover.bottom .arrow {
	border-bottom-color: #05364D;
}

.popover.bottom .arrow:after {
	border-bottom-color: #05364D;
}

.popover .popover-content {
	padding: 0 14px;
	margin: -20px 0;
}


/* =============================================================================
   Header
   ========================================================================== */
.home .banner {
  margin: 0; }

.content
{
	padding-bottom: 40px;
}

.banner #menu-primary-navigation a{
	background:rgba(0, 0, 0, 0.5);
	}

.banner {
/*   background: #05364D url('../img/ocasey-bridge.jpg') no-repeat center center; */
  background: #05364D url('../img/mcd-header-opt.jpg') no-repeat center center;
  background-size:cover;
  padding-bottom: 2em;
  margin: 0 0 30px 0; }
  .banner .contact-bar {
    background: #131313;
    color: #fff;
    font-family: 'proxima-nova', sans-serif;
    font-size: 0.75em;
    margin-bottom: 4em; }
    .banner .contact-bar .nav {
      margin-bottom: 0; }
      .banner .contact-bar .nav .tel a {
        background: url("../img/tel.png") 5px center no-repeat;
        padding-left: 25px; }
      .banner .contact-bar .nav .email a {
        background: url("../img/email.png") 5px center no-repeat;
        padding-left: 25px; }
      .banner .contact-bar .nav a {
        color: #fff;
        margin-left: 30px; }
        .banner .contact-bar .nav a:hover {
          background-color: #753142; }
  .banner #menu-primary-navigation a {
    color: #fff;
    font-size: 0.75em;
    font-family: 'proxima-nova', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px; }
    .banner #menu-primary-navigation a:hover {
      background: #753142!important; }
      .banner #menu-primary-navigation .caret
      {
	      border-top-color: #753142!important;
	      display: none;
      }
      .banner #menu-primary-navigation a:hover .caret
      {
	      border-top-color: #fff!important;
      }
    .banner #menu-primary-navigation a span {
      display: block;
      text-transform: none;
      font-weight: 100 !important;
      letter-spacing: normal; }
  .banner #menu-primary-navigation li {
    margin-left: 40px; }
  .banner #menu-primary-navigation li.active a {
    background: #753142; }
  .banner #menu-primary-navigation li.dropdown.open.active > a:focus {
    background: #753142 !important; }
  .banner #menu-primary-navigation ul.dropdown-menu {
    background: #753142;
    margin-top: -5px;
    }
    .banner #menu-primary-navigation ul.dropdown-menu li {
      margin: 0; }
  .banner .intro-text {
    padding: 40px 0 30px; }
    .banner .intro-text h1 {  
	  background-color:rgba(0,0,0,0.5);
	  border-radius:4px;
      color: #fff;
      text-align: center;
      padding:20px;
      line-height:1.3em;
      max-width: 550px;
      margin: 0 auto;
      font-family: 'proxima-nova', sans-serif;
      }

.services-block {
  background: #222222 url("../img/hp-services.jpg") center top no-repeat;
  background-size: cover;
  padding: 30px 0 30px;
  margin: 0 0 30px 0; }
  .services-block h2 {
    color: #fff;
    font-size: 17px;
    font-family: 'proxima-nova', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    padding: 0;
    margin: 0; }
    .services-block h2 a {
      color: #fff; }
  .services-block p {
    color: #AFAEAE;
    line-height: 140%;
    font-size: 17px;
    font-weight: 100; }
    .services-block p a {
      color: #E1DA62;
      font-size: 12px;
      letter-spacing: 1px;
      margin: 20px 0 0 0; }

/* ==========================================================================
   Content
   ========================================================================== */
/* ==========================================================================
   Primary Content
   ========================================================================== */
.main .page-header h1 {
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'proxima-nova', sans-serif;
  margin: 0 0 10px;
  padding: 0;
  line-height: normal; }
.main .step-block {
  background: #f0f0f0 url("../img/step.png") 20px 15px no-repeat;
  padding: 20px 20px 20px 160px; }
  .main .step-block h3 {
    font-size: 14px;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 0; }
    .main .step-block h3 small {
      font-size: 13px;
      font-family: 'proxima-nova', sans-serif;
      text-transform: uppercase;
      color: #333;
      display: block;
      font-weight: bold; }
  .main .step-block p {
    font-size: 15px;
    margin: 5px 0 0 0; }
    
    .main p
    {
	    margin-bottom: 1.5em;
	    line-height: 1.7em;
    }
    
    .main ul{
	    font-family: 'tamil_mnregular', serif !important;
    	}
    
    .main li
    {
	    margin-bottom: 15px;
    }
    
    .profile-pic{
	    margin:0 10px 5px 0;
	    border:1px solid #000;
	    float:left;
    	}

/* ==========================================================================
   Sidebar
   ========================================================================== */
.sidebar
{
	margin-top: 40px;
}
.sidebar section.nav_menu-2 #menu-services
{
	margin: 0;
	padding: 0;
	border-radius: 4px;
}
.sidebar section.nav_menu-2 #menu-services li
{
	list-style: none;
	margin: 0;
	background: 
}
.sidebar #menu-services a
{
		padding: 10px;
		color: #fff;
		text-decoration: none;
	display: block;
	background-color: #21485a;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(33, 72, 90)), to(rgb(5, 54, 77)));
background-image: -webkit-linear-gradient(top, rgb(33, 72, 90), rgb(5, 54, 77));
background-image: -moz-linear-gradient(top, rgb(33, 72, 90), rgb(5, 54, 77));
background-image: -o-linear-gradient(top, rgb(33, 72, 90), rgb(5, 54, 77));
background-image: -ms-linear-gradient(top, rgb(33, 72, 90), rgb(5, 54, 77));
background-image: linear-gradient(top, rgb(33, 72, 90), rgb(5, 54, 77));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#21485a', EndColorStr='#05364d');	
}
.sidebar #menu-services a:hover
{
	background-color: #804855;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(128, 72, 85)), to(rgb(117, 49, 66)));
background-image: -webkit-linear-gradient(top, rgb(128, 72, 85), rgb(117, 49, 66));
background-image: -moz-linear-gradient(top, rgb(128, 72, 85), rgb(117, 49, 66));
background-image: -o-linear-gradient(top, rgb(128, 72, 85), rgb(117, 49, 66));
background-image: -ms-linear-gradient(top, rgb(128, 72, 85), rgb(117, 49, 66));
background-image: linear-gradient(top, rgb(128, 72, 85), rgb(117, 49, 66));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#804855', EndColorStr='#753142');

}
.sidebar #menu-services li:first-child a
{
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.sidebar #menu-services li:last-child a
{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.sidebar section {
  margin-bottom: 40px !important; }
  .sidebar section h3 {
    font-size: 16px;
    line-height: normal;
    margin: 0 0 10px;
    text-transform: uppercase;
    font-family: 'proxima-nova', sans-serif; }
.sidebar .wysiwyg_widgets_widget-2 {
  background: #ddd;
  padding: 20px; }
  .sidebar .wysiwyg_widgets_widget-2 h3 {
    background: url("../img/services-icon.png") left top no-repeat;
    padding: 0 0 0 30px; }
  .sidebar .wysiwyg_widgets_widget-2 p {
    color: #444;
    margin: 0;
    line-height: 140%; }
.sidebar .wysiwyg_widgets_widget-3 h3 {
  background: url("../img/contact-icon.png") left top no-repeat;
  padding-left: 30px; }

/* ==========================================================================
   Posts
   ========================================================================== */
/* ==========================================================================
   Footer
   ========================================================================== */
.content-info {
  background: #131313;
  text-align: center;
  color: #fff;
/*   text-transform: uppercase; */
  font-size: 13px;
  padding: 30px 0; }
  .content-info a {
    color: #999;
    font-family: 'proxima-nova', sans-serif;
    font-size: 10px; }

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter {
  display: block;
  margin: 0 auto; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

figure.alignnone {
  margin-left: 0;
  margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0; }

  .banner,
  .services-block,
  .main,
  .content-info {
    padding: 20px; }

  .step-block {
    margin-bottom: 30px; } }
    
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 5, 2014 */



@font-face {
    font-family: 'tamil_mnregular';
    src: url('./tamil_mn-webfont.eot');
    src: url('./tamil_mn-webfont.eot?#iefix') format('embedded-opentype'),
         url('./tamil_mn-webfont.woff') format('woff'),
         url('./tamil_mn-webfont.ttf') format('truetype'),
         url('./tamil_mn-webfont.svg#tamil_mnregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
